Bug 1683951 - gnome-abrt appears at X-GNOME-Sundry folder on gnome-menus
Summary: gnome-abrt appears at X-GNOME-Sundry folder on gnome-menus
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-abrt
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Filak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-28 08:00 UTC by Julen Landa Alustiza
Modified: 2019-05-25 01:05 UTC (History)
6 users (show)

Fixed In Version: gnome-abrt-1.2.8-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-28 08:11:05 UTC


Attachments (Terms of Use)

Description Julen Landa Alustiza 2019-02-28 08:00:06 UTC
Description of problem:

Similar to upstream https://gitlab.gnome.org/GNOME/gnome-menus/issues/7 issue but with a fresh fc30 install.


Version-Release number of selected component (if applicable):

gnome-abrt-1.2.7-2.fc30.src.rpm


How reproducible:

Steps to Reproduce:
1. Install fresh workstation flavour
2. Open activities

Actual results:
gnome-abrt appears at X-GNOME-Sundry folder inside activity

Expected results:

Absence of the X-GNOME-Sundry folder on activities menu

Comment 1 Julen Landa Alustiza 2019-02-28 08:00:52 UTC
Similar to https://bugzilla.redhat.com/show_bug.cgi?id=1677732

Comment 2 Ernestas Kulik 2019-02-28 08:11:05 UTC
This was fixed in a commit after the 1.2.7 release: https://github.com/abrt/gnome-abrt/commit/2332f2eecd7bcb8bd4f046ab6ec52c311f820c7a

Comment 3 Fedora Update System 2019-05-22 21:53:20 UTC
gnome-abrt-1.2.8-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-0106d56bdb

Comment 4 Fedora Update System 2019-05-23 18:58:48 UTC
gnome-abrt-1.2.8-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-0106d56bdb

Comment 5 Fedora Update System 2019-05-25 01:05:16 UTC
gnome-abrt-1.2.8-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.